
#DealerLoctor{}
.Group{border:1px solid #c2c2c2;margin:5px;padding:5px;}
.dealerSearch{}
.ResultList{}
.ResultList .Alternate{}
.ResultList .LineItem{clear:both;height:20px;border-bottom:1px solid;}
.ResultList .LineItem .Label{float:left;font-weight:bold;padding-top:3px;}
.ResultList .LineItem .Label .Name{}
.ResultList .LineItem .Label .devider{}
.ResultList .LineItem .Label .MiniAddress{}
.ResultList .LineItem .CenterMap{color:red;cursor:pointer;float:left;font-family:serif;margin-left:5px;margin-top:3px;}
.ResultList .LineItem .Expander{float:right;margin-top:3px;cursor:pointer;}
.DetailItem{margin:10px;padding-left:10px;}
.DetailItem .LeftCol{float:left;padding:5px;}
.DetailItem .ColDevider{}
.DetailItem .Summary{display:inline-block;margin:5px;padding:5px;width:60%;}
.GoogleMapContainer{height:500px;width:100%;}
.googleBoxPopup{color:Black;}
.googleBoxPopup a{color:Black;}
.ExpanderImg{width:15px;}
